import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RequestWorkflowFormComponent } from './request-workflow-form.component';

describe('RequestWorkflowFormComponent', () => {
  let component: RequestWorkflowFormComponent;
  let fixture: ComponentFixture<RequestWorkflowFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ RequestWorkflowFormComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(RequestWorkflowFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
